@charset "utf-8";

/* CSS Document */

body{
	background-image: none;
	background-color: #fff;
	width:100%;
	margin:0 auto;
	overflow-x: hidden;
}

.wrapper{
	width:100%;
	padding: 0;
	height:2500px;
	margin:0 auto;
}
header{
	position:absolute;
	top:20px;
	width:100%;
}
header img {
	position: relative;
	top: -17px;
	left: 10px;
	width: 55px;
}
header div h1 {
	position: absolute;
	font-size: 12px;
	top: -19px;
	left: 68px;
	text-align: left;
}
header div span {
	position: absolute;
	top: 21px;
	left: 68px;
	font-size: 8px;
	line-height: 0;
}
#contacts {
	top: 85px;
	left: 10px;
	font-size: 85%;
	position: absolute;
}
#address {
    top: 165px;
    left: 10px;
    position: absolute;
	font-size: 64%;
}
#social_media_links {
	position: relative;
	top: 0;
	left: -325px;
	width: 100%;
}
.container ul li a {
    width: 60px;
    height: 60px;
    padding: 5px;
}
h2.schoolid {
	display: none;
}
#nav-container {
	position: fixed;
    width:100%;
	max-width: 500px;
	top:175px;
	left:0;
	background: transparent;
}
#nav-container nav.active #nav-header{
	position: relative;
	width: 100%;
	height: 150px;
	background:#480405;
	margin: 0 auto;
	display: block;
}
#nav-container nav.active #nav-header img{
	position: relative;
	top: 10px;
	width: 70px;
	margin: 0 auto;
	display: block;
	filter: grayscale(100%);
}
#nav-container nav.active #nav-header span{
	position: relative;
	top: 20px;
	text-align: center;
	padding:0;
	width:100%;
	margin:0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	font-size: 12px;
}
#nav-container nav ul li a {
    font-size: 100%;
	height: auto;
}
.menu-toggle {
	display: block;
	padding-right: 10px;
	background: rgba(72,4,5,.7);
	top: -165px;
	position: absolute;
	right: 17px;
}
#nav-container nav{
	position:absolute;
	width:100%;
	background:#333;
	top: -175px;
	transition:0.5s;
	left:-102%;
}
#nav-container nav.active{
	left:0;
	max-height: 100vh;
	overflow-y: auto; 
	scroll-behavior: smooth;
}
#nav-container nav ul{
	position:relative;
	top: 0;
	left: 0;
	transform: none;
	display: block;
	margin:0;
	padding:0;
}
#nav-container nav ul li{
	position: relative;
	list-style:none;
	text-align:center;
	display:block;
	border-right:1px solid rgba(0,0,0,0.2);
}
#nav-container nav ul li:last-child{
	border-right:none;
}
#nav-container nav ul li ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	background: #a23334;
	z-index: 1;
}
#nav-container nav ul li ul li {
	display: block;
	width: 100%;
	background:#a23334;
}
#nav-container nav ul li:hover ul{
	display:none;
}
#nav-container nav ul li.active ul{
	display:block;
}
#nav-container nav ul li.active ul li{
	display:block;
	overflow-y: scroll;
	overflow-x:hidden;
	width: 100%;
}
#nav-container nav ul li a:hover{
	width:90%;
}
#nav-container nav ul li a{
	border-bottom:1px solid rgba(0,0,0,.2);
}
#nav-container nav ul.dropdown-menu menu:hover{
	display: block;
}
#nav-container nav ul li a div.icon {
	display: block;
	overflow: hidden;
	text-align:center;
	width: 50px;
	height: 50px;
	margin: 0 auto;
}
#nav-container nav ul li a div.icon .fa{
	position: relative;
	width:100%;
	height:100%;
	font-size:25px;
	transition:0.5s;
}
#nav-container nav ul li a .icon .fa:last-child{
	color:#20d21a;
}
#nav-container nav ul li a:hover .icon .fa{
	transform:translateY(-100%);
}
.slider {
	position: relative;
	width: 100%;
	max-width: 500px;
	height: 100%;
	max-height: 300px;
	top: 268px;
	left: 0;
	overflow: hidden;
	border: none;
	border-top: 4px solid #fbbf16;
	border-bottom: 4px solid #fbbf16;
	box-sizing: border-box;
	box-shadow: 0 10px 30px rgba(0,0,0,.3);
}
.play-pause{
	bottom: 30%;
	left: 50%;
	transform: translate(-50%, -30%);
}
#tab_wrapper {
	position: absolute;
	border: none;
	border-top: 4px solid #fbbf16;
	border-bottom: 4px solid #fbbf16;
	top: 575px;
	left: 0;
	width: 100%;
	max-width: 500px;
	height: 345px;
	overflow:hidden;
}
#tabs div p.bottom-line {
	border-bottom: transparent;
}
#tabs h2 {
	font-size: 1.7em;
}
#tabs h2.vmgc {
	text-align: left;
}
#tabs div p {
	text-align: justify;
	font-size: 15px;
}
#advertisement {
	display: none;
}
#media-wrapper {
	position: relative;
	top: 629px;
	left: 0;
	width: 100%;
	max-width: 500px;
	border: none;
	border-top: 4px solid #fbbf16;
	border-bottom: 4px solid #fbbf16;
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	box-sizing: border-box;
	overflow: hidden;
	clear: both;
}
#media-wrapper #divine{
	width: 33%;
	box-sizing: border-box;
	border-right: 2px solid #fbbf16;
	overflow: hidden;
	clear: both;
}
#media-wrapper #acad {
	position: relative;
	left: 33%;
	width: 33%;
	box-sizing: border-box;
	border-right: 2px solid #fbbf16;
	overflow: hidden;
	clear: both;
}
#media-wrapper #admission {
	width: 33%;
	box-sizing: border-box;
	overflow: hidden;
	border-right: none;
	clear: both;
}
a.btn1, a.btn2, a.btn3, a.btn4, a.btn5, a.btn6, a.btn7, a.btn8, a.btn9, a.btn10, a.btn11, a.btn12, a.btn13, a.btn14, a.btn15 {
	width:90%;
	max-width: 254px;
}
#divine h1{
	font-size: 4vw;
	width: 100%;
}
#acad h1{
	font-size: 4vw;
}
#admission h1{
	font-size: 4vw;
}
 #media-wrapper1 {
    top: 1860px;
}
#content-slider1{
	width: 100%;
	max-width: 500px;
	left: 0;
	padding: 0;
	margin: 0;
	border: 2px solid #fbbf16;
}
#carousel1 {
	position: relative;
    width: 100%;
    max-width: 500px;
	padding: 0;
	margin: 0 auto;
	border: none;
}
#carousel1 ul li a img{
	width:100%;
	max-width: 500px;
}
#content-slider3{
	display: none;
} 
#news {
	position: absolute;
	top: 1398px;
	margin-left: 0;
	width: 100%;
	max-width: 500px;
	left: 0;
}
#media-wrapper1 {
  top: 1860px;
  border: none;
  background: transparent;
  box-shadow: none;
  width: 100%;
  max-width: 500px;
  left: 0;
}
#media-wrapper1 h2.dailymass, #media-wrapper1 h2.advertisement{
	display: none;
}
#passtv{
	display: none;
}
#announcement{
	display: block;
	position: relative;
	float: left;
	top: -52px;
	left: 0;
	width: 100%;
	max-width: 500px;
	height: 100%;
	max-height: 60px;
	box-sizing: border-box;
	margin-left: 0;
	padding: 0;
}
ul.announcement-header{
	border: none;
	border-top: 4px solid #fbbf16;
	border-bottom: 4px solid #fbbf16;
	padding-top: 10px;
	padding-bottom: 10px;
}
ul.announcement li {
	padding: 7px;
}
ul.announcement-header li{
	animation:animateannouncement 3s linear infinite;
	padding:7px;
	height: auto;
}
@keyframes animateannouncement{
	0%{
		transform:translateY(-100px) rotateY(0deg);
	}
	20%{
		transform:translateY(0px) rotateY(360deg);
	}
	40%{
		transform:translateY(-10px) rotateY(360deg);
	}
	50%{
		transform:translateY(0px) rotateY(360deg);
	}
	60%{
		transform:translateY(-10px) rotateY(360deg);
	}
	70%{
		transform:translateY(0px) rotateY(360deg);
	}
	80%{
		transform:translateY(0px) rotateY(360deg);
	}
	100%{
		transform:translateY(100px) rotateY(720deg);
	}
}
ul.announcement-header li:nth-child(1){
	animation-delay:.1s;
}
ul.announcement-header li:nth-child(2){
	animation-delay:.2s;
}
ul.announcement-header li:nth-child(3){
	animation-delay:.3s;
}
ul.announcement-header li:nth-child(4){
	animation-delay:.4s;
}
ul.announcement-header li:nth-child(5){
	animation-delay:.5s;
}
ul.announcement-header li:nth-child(6){
	animation-delay:.6s;
}
ul.announcement-header li:nth-child(7){
	animation-delay:.7s;
}
ul.announcement-header li:nth-child(8){
	animation-delay:.8s;
}
ul.announcement-header li:nth-child(9){
	animation-delay:.9s;
}
ul.announcement-header li:nth-child(10){
	animation-delay:1s;
}
ul.announcement-header li:nth-child(11){
	animation-delay:1.1s;
}
ul.announcement-header li:nth-child(12){
	animation-delay:1.2s;
}
ul.news-header{
	border: none;
	border-top: 4px solid #fbbf16;
	border-bottom: 4px solid #fbbf16;
}
ul.news-header li {
	padding: 8px;
}
div.container-fluid {
	width: 100%;
	max-width: 500px;
}
.container {
	position: relative;
	left: 264px;
	top: 94px;
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	box-sizing: border-box;
	clear: both;
}
div.row {
	width: 100%;
  }
div.col-sm-1 {
	left: 40px;
	top: 80px;
	width: 50%;
	box-sizing: border-box;
	overflow: hidden;
	clear: both;
}
div.col-sm-2 {
	left: 63%;
	top: 80px;
	width: 50%;
	box-sizing: border-box;
	overflow: hidden;
	clear: both;
	display: block;
}
.card {
	border: 2px solid #fbbf16;
}
div.col-sm-3 {
	display: none;
	overflow: hidden;
}
.card .post-image img {
	width: 100%;
}
.card .news-content .post-header {
	font-size: 14px;
	text-align: left;
}
.card .news-content p {
	font-size: 12px;
	padding-top: 20px;
}
ul.news-header li {
	padding: 8px;
	font-size: 3em;
}
span {
	font-size: 13px;
}
#school-links {
	position: relative;
	top: 1575px;
	width: 103%;
	height: 140px;
	left: -8px;
}
.dwc_school{
	display:none;
}

#social-media{
	width:98%;
	margin:0 auto;
}

@media (max-width:400px){
	ul.announcement li {
		padding: 4px;
	}
	ul.announcement-header li{
		animation:animateannouncement 3s linear infinite;
		padding:4px;
	}
	#carousel1 ul li a img{
		margin-left:-8px;
	}
	#btn_rt86450977{
		right: 20px;
	}
}